onEvent('jei.information', event => {
  event.add('akashictome:tome', ['Put this book into your crafting grid with any info-book to help keep things organized.', 'Right click to select the book. Punch to reset and pick another one.'])
  event.add('forbidden_arcanus:eternal_stella', 'Found inside End City treasure chests')
})


onEvent('item.tooltip', tooltip => {
	
	tooltip.add('randomite:randomite_ore', [Text.of('Drops every ore, gem or shard').red()])
	
	tooltip.add('forbidden_arcanus:eternal_stella', [Text.of('Can be found in End City Treasure chests').gray()])
	
	tooltip.add('kubejs:uninspiring_rainbow_block', [Text.of('Can be used to make the Reanimated Rainbow Block').red()])
	tooltip.add('kubejs:reanimated_rainbow_block', [Text.of('Used as a generation catalyst to make Rainbow Ore').red()])
	
})